Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 12:43:01 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return nirmali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nirmali Bot:  Hi Nirmali ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to p
 rocess the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  8258773784            04:26 PM, 26th May                   Fatma                   Hi Nirmali, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:26 PM, 26th May                     nirmali                    Above order was ret
 urned 2 days ago but in the app it still shows "requested return"           04:27 PM, 26th May                     nirmali                    I also haven't recd my credit           04:27 PM, 26th May                     nirmali                    Hi           04:29 PM, 26th May                   Fatma                   Could you please share your order number so that I can assist you further?           04:31 PM, 26th May                     nirmali                    8258773784           04:32 PM, 26th May                   Fatma                   Thank you for sharing the order number with me           04:34 PM, 26th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:34 PM, 26th May                     nirmali                    Pls hurry up           04:34 PM, 26th May                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse 
 and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           04:35 PM, 26th May                   Fatma                   Is there anything else i can help you with?           04:36 PM, 26th May                     nirmali                    The person who collected confirmed that he handed over to wearhouse in Mina Abdulla yesterday           04:36 PM, 26th May                     nirmali                    Why does it still show as requested return           04:37 PM, 26th May                     nirmali                    As I'm travelling out of Kuwait next Sunday pls expedite the credit           04:38 PM, 26th May                   Fatma                   We will do our best to refund you ASAP           04:40 PM, 26th May                   Fatma                   Is there anything else i can help you with?           04:40 PM, 26th May                     nirmali                    No           04:40 PM
 , 26th May                     nirmali                    Tq           04:40 PM, 26th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:42 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2627175